<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000342" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">ASCII 文件样例</Title>
		<Keyword ContextSensitive="No"><Level1>ASCII 文件</Level1>
			<Level2>样例</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>示例</Level1>
			<Level2>ASCII 文件</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Figure space-and-orientation="indented-estimated"><FigIntro>ASCII 文件中变量的位置如下：</FigIntro>
			<HTML:IMG width="576" height="426" SRC="../images/tr_graph_sampleasciifile1.gif" alt="[...]" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
		<Paragraph class="Default"></Paragraph>
		<Figure space-and-orientation="indented-estimated"><FigIntro>根据该 ASCII 文件创建的物理分解结构如下：</FigIntro>
			<HTML:IMG width="427" height="318" SRC="../images/tr_graph_sampleasciifile2.gif" alt="[...]" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
	</GeneralSection>
</ManualTopic>
